input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration, input[type="text"] {
    -webkit-appearance: none;
}

input[type='submit'], input[type='button'], button {
    text-indent: 0;
    text-align: center;
    cursor: pointer;
}
select, input {
    outline: none;
}
button, input, textarea, select {
    border: none;
    border-radius: 0;
    outline: none;
    padding: 0;
}

.down-fixed {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 100;
    background-color: rgba(0, 0, 0, 0.6);
    display: none;
}
.down-box {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    border-radius: 0.15rem;
    width:30%;
    padding-top: 52px;
    padding-left: 56px;
    padding-right: 56px;
    padding-bottom: 52px;
}

.down-box .down-tits{
    font-size: 30px;
    text-align: center;
    line-height: 1;
}

.down-box .close {
    position: absolute;
    right: 10px;
    top: 10px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    background: url(../img/cha.png) no-repeat center;
    background-size: 60%;
    cursor: pointer;
}
.down-box .tinput {
    margin-top: 40px
}

.down-box .li {
    border: 1px solid #e2e2e2;
    border-radius: 2px;
    overflow: hidden;
    position: relative;
    font-size: 16px;
    margin-top:20px;
}
.down-box .li .span, .down-box .li input[type=text] {
    display: block;
    line-height: 56px;
    height: 56px;
    padding-left: 16px;
}
.down-box .li .span, .down-box .li input[type=password] {
    display: block;
    line-height: 56px;
    height: 56px;
    padding-left: 16px;
}


.down-box .li .span {
    left: 0;
    background: #fff;
    z-index: 2;
    top: 0;
}



.down-box .li input[type=text] {
    padding-right: 60px;
    width: 100%;
}

.down-box .li span, .down-box .li .span, .down-box .li img {
    position: absolute;
}

.down-box .li img {
    height: 24px;
    top: 0;
    right: 12px;
    bottom: 0;
    margin: auto;
}

.down-box .li input[type=text] {
    padding-right: 40px;
    width: 100%;
}

.down-box .li input[type=password] {
    padding-right: 40px;
    width: 100%;
}
.down-box .li input[type=submit] {
    display: block;
    line-height: 56px;
    height: 56px;
    background-color: #0f63b6;
    color: #fff;
    width: 40%;
    padding: 0;
    margin: 0;
    font-size: 16px;
    cursor: pointer;
    margin: 0 5px;
}
.down-box .submit.li {
    margin-top: 36px;
    border-color: transparent;
    display: flex;
    justify-content: center;
}
.register {
    display: block;
    line-height: 56px;
    height: 56px;
    background-color: #cddb0c;
    color: #fff;
    width: 40%;
    padding: 0;
    margin: 0;
    font-size: 16px;
    cursor: pointer;
    margin: 0 5px;
    text-align: center;
}
